Subject: Re: Re: [manet] Mobility Models

From: "Peter Pham" <[email-masked]>
Date: Thu, 07 Apr 2005 15:23:02 +0930

Hi
Check out the movement using Voronoi diagram. I think that there is a paper on it. From what I know, there is also ns2 Tcl script to generate it.

The basic idea is that, people will tend to move around the building in the campus (not through the building). So, this model is relevant in quite a number of cases.

About a realistic model, I don't think there is any mobility model that can be used for ALL the scenarios. Logically, there can not be right ?

Regards
Peter Pham

-----Original Message-----
From: Andjela Ilic <[email-masked]>
To: amr hassan <[email-masked]>
Date: Wed, 6 Apr 2005 20:50:19 -0400 (EDT)
Subject: Re: [manet] Mobility Models

Hi Amr,
My group has been working on realistic mobility scenarios too.
Here is the link:
http://www.eecis.udel.edu/~bohacek/UDelModels/index.html

Andjela

On Wed, 6 Apr 2005, amr hassan wrote:

> Hi everybody,
> I'm studying the mobility models in ad hoc networks using network simulator. I noticed that the only available model in network simulator is the random model. I was thinking to work on developing some sort of a deterministic or semi-deterministic model to simulate real life situations.
> So I was wondering if this is a new approach to go on with, or it has been studied & over.
> If anybody can help with this, it will be great to supply me with some pdfs.
>
> Thanks in advance
> Amr
>
>
>
> ---------------------------------
> Do you Yahoo!?
> Better first dates. More second dates. Yahoo! Personals

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet

Peter Phuc Pham

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet